﻿img{border-width:0px;}

fieldset legend
{
	font:normal normal bold 13px/1.2em arial;
	color:#cf181f;
	padding-bottom:6px;
}

.Validation
{
	color:#f3bb4c;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;	
}

.hand
{
	cursor:pointer;
}

.Hide
{
	display:none;
}

/* Padding */
.PT0 {Padding-top:0px;}
.PT1 {Padding-top:1px; }
.PT2 {Padding-top:2px; }
.PT3 {Padding-top:3px; }
.PT4 {Padding-top:4px; }
.PT5 {Padding-top:5px; }
.PT6 {Padding-top:6px; }
.PT7 {Padding-top:7px; }
.PT8 {Padding-top:8px; }
.PT9 {Padding-top:9px; }
.PT10 {Padding-top:10px; }
.PT12 {Padding-top:12px; }
.PT14 {Padding-top:14px; }
.PT16 {Padding-top:16px; }
.PT18 {Padding-top:18px; }
.PT20 {Padding-top:20px; }
.PT22 {Padding-top:22px; }
.PT24 {Padding-top:24px; }
.PT26 {Padding-top:26px; }
.PT28 {Padding-top:28px; }
.PT30 {Padding-top:30px; }
.PT36 {Padding-top:36px; }
.PT40 {Padding-top:40px; }
.PR0 {Padding-Right:0px;}
.PR1 {Padding-Right:1px; }
.PR2 {Padding-Right:2px; }
.PR3 {Padding-Right:3px; }
.PR4 {Padding-Right:4px; }
.PR5 {Padding-Right:5px; }
.PR6 {Padding-Right:6px; }
.PR7 {Padding-Right:7px; }
.PR8 {Padding-Right:8px; }
.PR9 {Padding-Right:9px; }
.PR10 {Padding-Right:10px; }
.PR12 {Padding-Right:12px; }
.PR13 {Padding-Right:13px; }
.PR14 {Padding-Right:14px; }
.PR16 {Padding-Right:16px; }
.PR18 {Padding-Right:18px; }
.PR20 {Padding-Right:20px; }
.PR22 {Padding-Right:22px; }
.PR24 {Padding-Right:24px; }
.PR26 {Padding-Right:26px; }
.PR30 {Padding-Right:30px; }
.PL0 {Padding-Left:0px; }
.PL1 {Padding-Left:1px; }
.PL2 {Padding-Left:2px; }
.PL3 {Padding-Left:3px; }
.PL4 {Padding-Left:4px; }
.PL5 {Padding-Left:5px; }
.PL6 {Padding-Left:6px; }
.PL7 {Padding-Left:7px; }
.PL8 {Padding-Left:8px; }
.PL9 {Padding-Left:9px; }
.PL10 {Padding-Left:10px; }
.PL12 {Padding-Left:12px; }
.PL13 {Padding-Left:13px; }
.PL14 {Padding-Left:14px; }
.PL16 {Padding-Left:16px; }
.PL18 {Padding-Left:18px; }
.PL20 {Padding-Left:20px; }
.PL22 {Padding-Left:22px; }
.PL24 {Padding-Left:24px; }
.PL26 {Padding-Left:26px; }
.PL28 {Padding-Left:28px; }
.PL30 {Padding-Left:30px; }
.PL32 {Padding-Left:32px; }
.PL40 {Padding-Left:40px; }
.PB0 {Padding-Bottom:0px; }
.PB1 {Padding-Bottom:1px; }
.PB2 {Padding-Bottom:2px; }
.PB3 {Padding-Bottom:3px; }
.PB4 {Padding-Bottom:4px; }
.PB5 {Padding-Bottom:5px; }
.PB6 {Padding-Bottom:6px; }
.PB7 {Padding-Bottom:7px; }
.PB8 {Padding-Bottom:8px; }
.PB9 {Padding-Bottom:9px; }
.PB10 {Padding-Bottom:10px; }
.PB12 {Padding-Bottom:12px; }
.PB14 {Padding-Bottom:14px; }
.PB16 {Padding-Bottom:16px; }
.PB18 {Padding-Bottom:18px; }
.PB20 {Padding-Bottom:20px; }
.PB30 {Padding-Bottom:30px; }
.P0 {Padding:0px;}
.P1 {Padding:1px; }
.P2 {Padding:2px; }
.P3 {Padding:3px; }
.P4 {Padding:4px; }
.P5 {Padding:5px; }
.P6 {Padding:6px; }
.P7 {Padding:7px; }
.P8 {Padding:8px; }
.P9 {Padding:9px; }
.P10 {Padding:10px; }
.P12 {Padding:12px; }
.P14 {Padding:14px; }
.P16 {Padding:16px; }
.P18 {Padding:18px; }

/* Font */
.F9{font-size:9px;}
.F10{font-size:10px;}
.F11{font-size:11px;}
.F12{font-size:12px;}
.F13{font-size:13px;}
.F14{font-size:14px;}
.F15{font-size:15px;}
.F16{font-size:16px;}

.Bold{font-weight:bold;}
.Normal{font-weight:normal;}
.Underline{text-decoration:underline;}

.LH10 {line-height:10px; }
.LH12 {line-height:12px; }
.LH15 {line-height:15px; }
.LH16 {line-height:16px; }
.LH20 {line-height:20px; }
.LH22 {line-height:22px; }
.LH24 {line-height:24px; }
.LH26 {line-height:26px; }

/*positions*/
div.FloatLeft{float:left;position:relative;}
div.FloatRight{float:right;position:relative;}
div.Abs,img.Abs{position:absolute;}
div.Relative{position:relative;}
div.Clear{clear:both;}

/*hr*/
hr.Dotted{border:dotted 1px #CDCDCD;}
hr.Dashed{border:dashed 1px #CDCDCD;}
hr.Solid{border:solid 1px #CDCDCD;}

/*align*/
.AL{text-align:left;}
.AR{text-align:right;}
.AC{text-align:center;}

/* directions */
.RTL{direction:rtl;}
.LTR{direction:ltr;}

/* Border */
.BB1{border-bottom:solid 1px #464646;}
.BT1{border-top:solid 1px #464646;}
.BR1{border-right:solid 1px #464646;}
.BL1{border-left:solid 1px #464646;}

.BB2{border-bottom:solid 2px #464646;}
.BT2{border-top:solid 2px #464646;}
.BR2{border-right:solid 2px #464646;}
.BL2{border-left:solid 2px #464646;}

.Border{border:solid 1px #254774;}
.BorderGray	{border:solid 1px #AAAAAA;}
.BorderBlack {border:solid 1px #000;}

/* Color */
.Black{color:#000;}
.White{color:#fff;}
.Silver{color:silver;}
.Red{color:#cf181f;}
.Gray{color:#6a6a6a;}
.DarkGray{color:#464646;}
.Mustard{color:#f3bb4c;}
.Turkiz{color:#21749c;}

/* Background Color */
.OrangeBG{background-color:#f07621;}
.WhiteBG{background-color:#fff;}
.TurkizBG{background-color:#0482BC;}
.GrayBG{background-color:#C1CFD8;}
.BlackBG{background-color:#0F0F0F;}

